local AddName, AddonTable = ...
--local L = AddonTable.RegisterLocale("enUS", default)

--if AddonTable.locale == "enUS" or AddonTable.locale == "enGB" then
local L = AddonTable.RegisterLocale("enUS", true)
-- other locale files use:
-- local L = AddonTable.RegisterLocale(GetLocale())

	------------------
	-- 	HUD 	--
	------------------
	
L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"

L["SpellPowerModifiers"] = "Spell Power Modifiers\n"
L["ShadowWeaving"] = "Shadow Weaving\n"
L["Misery"] = "Misery|r\n"
L["EbonPlague"] = L["DeathColor"] .. "Ebon Plague|r\n"
L["ThundraStalker"] = L["DeathColor"] .. "Thundra Stalker|r\n"
L["RageofRivendare"] = L["DeathColor"] .. "Rage of Rivendare|r\n"
L["SurvivalofFittest"] = L["DruidColor"] .. "Survival of the Fittest|r\n"
L["FaerieFire"] = L["DruidColor"] .. "Faerie Fire|r\n"
L["InsectSwarm"] = L["DruidColor"] .. "Insect Swarm|r"
L["EarthAndMoon"] = L["DruidColor"] .. "Earth and Moon|r\n"
L["ImprovedFaerieFire"] = L["DruidColor"] .. "Faerie Fire (improved)|r\n"
L["HuntersMark"] = L["HunterColor"] .. "Hunter's Mark|r\n"	
L["ScorpidSting"] = L["HunterColor"] .. "Scorpid Sting|r|n"
L["WintersChill"] = L["MageColor"] .. "Winter's Chill|r\n"
L["ImprovedScorch"] = L["MageColor"] .. "Improved Scorch|r\n"
L["FireVulnerability"] = L["MageColor"] .. "Fire Vulnerability|r\n"
L["HeartCrusader"] = L["PalColor"] .. "Heart of the Crusader|r\n"
L["Crusade"] = L["PalColor"] .. "Crusade|r\n"
L["Vengeance"] = L["PalColor"] .. "Vengeance|r\n"
L["Hemorrhage"] = L["RogueColor"] .. "Hemorrhage|r\n"
L["SavageCombat"] = L["RogueColor"] .. "Savage Combat|r\n"
L["ExposeArmor"] = L["RogueColor"] .. "Expose Armor|r\n"
L["Stormstrike"] = L["ShamColor"] .. "Stormstrike|r\n"
L["TotemOfWrath"] = L["ShamColor"] .. "Totem of Wrath|r\n"
L["SunderArmor"] = L["WarColor"] .. "Sunder Armor|r\n"
L["BloodFrenzy"] = L["WarColor"] .. "Blood Frenzy|r\n"
L["ShadowVulnerability"] = L["WarlockColor"] .. "Shadow Vulnerability|r\n"
L["ShadowMastery"] = L["WarlockColor"] .. "Shadow Mastery|r\n"
L["CurseofElements"] = L["WarlockColor"] .. "Curse of Elements|r\n"
L["CurseOfWeak"] = L["WarlockColor"] .. "Curse of Weakness|r\n"

L["TipsAndInfo"] = L["Green"] .. "Tips and Info!|r\n\n"
L["SinLive"] = L["Green"] .. "SinLive™ Stat!\nThis stat is interactive and will scale based on your current target!|r\n\n"
L["NPCPlus3"] = "NPC +3 Levels\n"
L["NPC1to5"] = "NPC +1 to +5 Levels\n"
L["NPCAnyLevel"] = "NPC of any Level\n"
L["NPCSameLevel"] = "NPC of same Level\n"	
L["DefaultValueText"] = L["Green"] .. "\n\n[Default Value]|r \n"
L["ScalingText"] = L["Green"] .. "\n[Target Scaling]|r \n"

L["AutoOption"] = L["Green"] .. "[Auto]|r " .. "option automatically detects if you're wielding a 1H or 2H and displays the stat accordingly\n"
L["EnhancedOption"] = L["Green"] .. "[Enhanced]|r " .. "option provides the best accuracy including talents, buffs, potions, enchants and much more\n"
L["BasicOption"] = L["Green"] .. "[Basic]|r " .. "option shows the base value as displayed on the character panel\n\n"
L["AverageOption"] = L["Green"] .. "[Average]|r " .. "option switches from max to average values\n\n"
L["MainHandOnly"] = L["Green"] .. "[Main-Hand Only]|r " .. "option disables the automatic display of the Off-hand value, if applicable\n\n"
L["SameLvlOption"] = L["Green"] .. "[Same Level]|r " .. "option displays the value against an NPC of the same level as yours\n"
L["BossLvlOption"] = L["Green"] .. "[Boss Level]|r " .. "option displays the value against an NPC of 1 to 5 level higher than yours\n\n"
L["CritTakenOption"] = L["Green"] .. "[Crit Taken]|r " .. "option displays the reduction in periodic damage and in the chance to be critically hit\n"
L["DmgTakenOption"] = L["Green"] .. "[Damage Taken]|r " .. "option displays the reduction in mana-drains effects and in the damage of critical strikes\n\n"
L["ChanceOption"] = L["Green"] .. "[Chance]|r " .. "option displays the percentage chance to be critically hit\n"
L["ReductionOption"] = L["Green"] .. "[Reduction]|r " .. "option displays the reduction value of being critically hit\n\n"
L["TotalOption"] = L["Green"] .. "[Total]|r " .. "option displays the total Defense value, that includes the base and the bonus\n\n"
L["MaxOption"] = L["Green"] .. "[Max]|r " .. "option displays maximum damage value\n"
L["OutOfCombatOption"] = L["Green"] .. "[Out of Combat]|r " .. "option displays the mana regeneration outside of the 5-second rule\n"
L["CastingOption"] = L["Green"] .. "[Casting]|r " .. "option displays the mana regeneration in combat, while casting\n\n"
L["WorldOption"] = L["Green"] .. "[World]|r " .. "option displays the average latency of the connection from your computer to the Blizzard server in milliseconds\n"
L["RealmOption"] = L["Green"] .. "[Realm]|r " .. "option displays the in-game latency of the connection from your computer to the Game World\n\n"
L["CommonScaling"] = "This stat scales based on other stats\n"
	

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Attack Power"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "A red " .. L["Red"] .. "Attack Power|r text indicates that you are affected by a debuff"

L["DMG"] = "Damage"
L["DMGAbrev"] = "DMG"
L["DMGMenu"] = "Damage"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. L["AutoOption"] .. L["AverageOption"] .. "A red " .. L["Red"] .. "Damage|r text indicates that you are affected by a debuff related to this stat\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] .. L["SavageCombat"] .. L["Crusade"] .. L["ThundraStalker"] .. L["RageofRivendare"]

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. L["AutoOption"] .. L["AverageOption"] .. "A red " .. L["Red"] .. "DPS|r text indicates that you are affected by a debuff\n\n" .. "This stat will scale based on your Attack Speed and Damage values"

L["Crit"] = "Crit"
L["CritAbrev"] = "Crit"
L["CritMenu"] = "Critical Chance"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. L["BasicOption"] .. "Spell book Critical Strike value. Also represents your Critical Strike in PvP\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["CritBoss"] = "Crit+"
L["CritBossAbrev"] = "Crit+"
L["CritBossMenu"] = "Critical vs Boss"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["CritCap"] = "Crit Cap"
L["CritCapAbrev"] = "Cap"
L["CritCapMenu"] = "Critical Cap"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Displays the Critical Strike Cap against a Boss level. This stat will scale based on the weapons used\n" .. "\nA red " .. L["Red"] .. "Crit Cap|r text indicates that you have reached the Critical cap\n\n"

L["Hit"] = "Hit"
L["HitAbrev"] = "Hit"
L["HitMenu"] = "Hit"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "Hit Chance displayed in percentage, rating or both"

L["HasteMelee"] = "Haste"
L["HasteMeleeAbrev"] = "Has"
L["HasteMeleeMenu"] = "Haste"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. L["BasicOption"] .. "Haste displayed in percentage, rating or both"

L["weaponSpeed"] = "Atk Speed"
L["weaponSpeedAbrev"] = "As"
L["weaponSpeedMenu"] = "Weapon Speed"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. L["AutoOption"] .. "\nWeapon speed displayed as Main-Hand, Off-Hand or Auto"

L["Expertise"] = "Expertise"
L["ExpertiseAbrev"] = "Exp"
L["ExpertiseMenu"] = "Expertise"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. L["MainHandOnly"] .. "Expertise - chance to be dodged or parried in percentage, rating or both"

L["ArmorPen"] = "Armor Pen"
L["ArmorPenAbrev"] = "ArP"
L["ArmorPenMenu"] = "Penetration"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Percentage of your target's armor ignored by your physical attacks"

L["NPCArmor"] = "Armor+"
L["NPCArmorAbrev"] = "Arm+"
L["NPCArmorMenu"] = "Boss Armor"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Armor value of a raid boss NPC of up to +3 levels. A target must be selected for its armor to be displayed\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["BossReduc"] = "DMG-"
L["BossReducAbrev"] = "DMG-"
L["BossReducMenu"] = "DMG Reduction"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Percentage of reduction to physical damage done against a Raid Boss NPC based on its armor\nWhen targeting a non-Raid Boss NPC, the total value of armor reduction debuffs will be shown\nA target must be selected to see the reduction value\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["MeleeMiss"] = "Miss"
L["MeleeMissAbrev"] = "Miss"
L["MeleeMissMenu"] = "Miss Chance"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. L["SameLvlOption"] .. L["BossLvlOption"] .. "Miss chance with melee weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "Avoidance"
L["AvoidanceAbrev"] = "Avoid"
L["AvoidanceMenu"] = "Avoidance"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Chance to avoid Crushing Blows. A green" .. L["Green"] .. " Avoidance|r text indicates that you are uncrushable" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Crushing"] = "Crushing"
L["CrushingAbrev"] = "Crush"
L["CrushingMenu"] = "Crushing"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Chance to hit by a Crushing Blow. A green" .. L["Green"] .. " Crushing|r text indicates that you are uncrushable" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["CritReceived"] = "Crit-"
L["CritReceivedAbrev"] = "Crit-"
L["CritReceivedMenu"] = "Critically Hit"
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. L["ChanceOption"] .. L["ReductionOption"] .. "A green" .. L["Green"] .. " Crtically Hit|r text indicates that you cannot be critically hit\nA red " .. L["Red"] .. "Crtically Hit|r indicates that you are under the critical hit cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "Resilience"
L["ResilienceAbrev"] = "Res"
L["ResilienceMenu"] = "Resilience"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. L["CritTakenOption"] .. L["DmgTakenOption"]

L["Armor"] = "Armor"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armor"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Effective Armor including its modifiers \nA red " .. L["Red"] .. "Armor|r value indicates that you are affected by a debuff related to this stat"	

L["Mitigation"] = "Mitigation"
L["MitigationAbrev"] = "Mit"
L["MitigationMenu"] = "Mitigation"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Percentage of damage reduction" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCSameLevel"]

L["DefenseStat"] = "Defense"
L["DefenseStatAbrev"] = "Def"
L["DefenseStatMenu"] = "Defense"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. L["TotalOption"] .. "Defense displayed in total, rating or both"

L["Dodge"] = "Dodge"
L["DodgeAbrev"] = "Dod"
L["DodgeMenu"] = "Dodge"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "Chance to Dodge an attack, displayed in percentage, rating or both"

L["Parry"] = "Parry"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parry"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "Chance to Parry an attack, displayed in percentage, rating or both"

L["Block"] = "Block"
L["BlockAbrev"] = "Blo"
L["BlockMenu"] = "Block"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "Chance to Block an attack, displayed in percentage, rating or both"

L["RAP"] = "Ranged AP"
L["RAPAbrev"] = "rAP"
L["RAPMenu"] = "Attack Power"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "A red " .. L["Red"] .. "Attack Power|r value indicates that you are affected by a debuff\n" .. "A green " .. L["Green"] .. "Attack Power|r value indicates that Hunter's Mark ability is applied on your target\n" .. L["ScalingText"] .. L["HuntersMark"]

L["RDMG"] = "Ranged DMG"
L["RDMGAbrev"] = "rDMG"
L["RDMGMenu"] = "Damage"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. L["MaxOption"] .. L["AverageOption"] .. "A red " .. L["Red"] .. "Damage|r text indicates that you are affected by a debuff related to this stat\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] .. L["SavageCombat"]

L["rDPS"] = "Ranged DPS"
L["rDPSAbrev"] = "rDPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. L["MaxOption"] .. L["AverageOption"] .. "A red " .. L["Red"] .. "DPS|r text indicates that you are affected by a debuff\n\n" .. "This stat will scale based on your Attack Speed and Damage values"

L["RangedCrit"] = "Ranged Crit"
L["RangedCritAbrev"] = "rCrit"
L["RangedCritMenu"] = "Critical Chance"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. L["BasicOption"] .. "Critical Strike value. Also represents your Critical Strike in PvP\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedCritBoss"] = "Ranged Crit+"
L["RangedCritBossAbrev"] = "rCrit+"
L["RangedCritBossMenu"] = "Critical vs Boss"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedHit"] = "Ranged Hit"
L["RangedHitAbrev"] = "Hit"
L["RangedHitMenu"] = "Hit"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "Hit Chance displayed in percentage, rating or both"

L["HasteRanged"] = "Ranged Haste"
L["HasteRangedAbrev"] = "rHas"
L["HasteRangedMenu"] = "Haste"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. L["BasicOption"] .. "Haste displayed in percentage, rating or both"

L["RangedPen"] = "Ranged Pen"
L["RangedPenAbrev"] = "rArP"
L["RangedPenMenu"] = "Penetration"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Percentage of your target's armor ignored by your physical attacks"

L["rangedSpeed"] = "Ranged Atk Speed"
L["rangedSpeedAbrev"] = "rAs"
L["rangedSpeedMenu"] = "Attack Speed"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Weapon speed of the equipped range weapon"

L["RangedMiss"] = "rMiss"
L["RangedMissAbrev"] = "rMiss"
L["RangedMissMenu"] = "Miss Chance"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. L["SameLvlOption"] .. L["BossLvlOption"] .. "Miss chance with ranged weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "Fire"
L["FireAbrev"] = "Fire"
L["FireMenu"] = "Fire Power"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Fire spell damage\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["FireVulnerability"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Frost"] = "Frost"
L["FrostAbrev"] = "Fro"
L["FrostMenu"] = "Frost Power"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Frost spell damage\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Arcane"] = "Arcane"
L["ArcaneAbrev"] = "Arc"
L["ArcaneMenu"] = "Arcane Power"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Arcane spell damage\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Shadow"] = "Shadow"
L["ShadowAbrev"] = "Sha"
L["ShadowMenu"] = "Shadow Power"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Shadow spell damage\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["ShadowWeaving"] .. L["Misery"] .. L["ShadowVulnerability"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Nature"] = "Nature"
L["NatureAbrev"] = "Nat"
L["NatureMenu"] = "Nature Power"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Shadow spell damage\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Stormstrike"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["Healing"] = "Healing"
L["HealingAbrev"] = "Heal"
L["HealingMenu"] = "Healing Power"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Healing spell power"

L["Holy"] = "Holy"
L["HolyAbrev"] = "Holy"
L["HolyMenu"] = "Holy Power"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Shadow damage\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Crusade"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"]

L["SpellCrit"] = "Spell Crit"
L["SpellCritAbrev"] = "sCrit"
L["SpellCritMenu"] = "Critical Chance"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "Critical Strike value in percentage, rating or both. Also represents your Critical Strike in PvP\nSpell-specific Crit Talents are colored and will appear next to the current value\n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellCritBoss"] = "Spell Crit+"
L["SpellCritBossAbrev"] = "sCrit+"
L["SpellCritBossMenu"] = "Critical vs Boss"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Critical Strike value in PvE, against higher level NPCs. Includes all Crit Suppressions auras" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. L["ImprovedFaerieFire"]

L["SpellHit"] = "Spell Hit"
L["SpellHitAbrev"] = "sHit"
L["SpellHitMenu"] = "Hit"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "Hit chance displayed in percentage, rating or both\n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "Spell Haste"
L["HasteCasterAbrev"] = "sHas"
L["HasteCasterMenu"] = "Haste"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "Haste displayed in percentage, rating or both"

L["SpellPenetration"] = "Spell Pen"
L["SpellPenetrationAbrev"] = "sPen"
L["SpellPenetrationMenu"] = "Penetration"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. L["EnhancedOption"] .. L["BasicOption"] .. "Percentage of your target's spell resistance ignored by your spells"

L["SpellMiss"] = "Spell Miss"
L["SpellMissAbrev"] = "sMis"
L["SpellMissMenu"] = "Miss Chance"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. L["SameLvlOption"] .. L["BossLvlOption"] .. "Miss chance with spells against NPCs of your level, boss levels or both"

L["ManaRegen"] = "MP2"
L["ManaRegenAbrev"] = "MP2"
L["ManaRegenMenu"] = "MP2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. L["OutOfCombatOption"] .. L["CastingOption"] .. L["BasicOption"] .. "Mana Regeneration every 2 seconds"

L["MP5"] = "MP5"
L["MP5Abrev"] = "MP5"
L["MP5Menu"] = "MP5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. L["OutOfCombatOption"] .. L["CastingOption"] .. L["BasicOption"] .. "Mana Regeneration every 5 seconds"

L["FireResist"] = "Fire Res"
L["FireResistAbrev"] = "Fr"
L["FireResistMenu"] = "Fire"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Fire spell damage"

L["FrostResist"] = "Frost Res"
L["FrostResistAbrev"] = "FrR"
L["FrostResistMenu"] = "Frost"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Frost spell damage"

L["ShadowResist"] = "Shadow Res"
L["ShadowResistAbrev"] = "Sr"
L["ShadowResistMenu"] = "Shadow"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Shadow spell damage"

L["ArcaneResist"] = "Arcane Res"
L["ArcaneResistAbrev"] = "ArR"
L["ArcaneResistMenu"] = "Arcane"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Arcane spell damage"

L["NatureResist"] = "Nature Res"
L["NatureResistAbrev"] = "Nr"
L["NatureResistMenu"] = "Nature"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Nature spell damage"

L["Speed"] = "Speed"
L["SpeedAbrev"] = "Spe"
L["SpeedMenu"] = "Speed"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "The current movement speed of your character, in real-time.\n\nA red " .. L["Red"] .. "Speed|r value indicates that you are affected by slowing effects or moving at a slower speed than normal"

L["Durability"] = "Durability"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durability"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Durability percentage of your currently equipped gear and weapons"

L["BuffCounter"] = "Buffs"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "Player Buffs"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "Total number of beneficial auras applied to your character"

L["DebuffCounter"] = "Debuffs"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "Target Debuffs"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "Total number of non-beneficial auras (debuffs) applied to your current target\n" .. L["ScalingText"] .. "Targeted NPC"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. L["WorldOption"] ..  L["RealmOption"] .. "Connection latency (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Money"] = "Gold"
L["MoneyAbrev"] = "|TInterface\\MoneyFrame\\UI-GoldIcon:0:0:2:0|t"
L["MoneyMenu"] = "Money"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "Total amount of money in your character's possession"


-- Fonts
L["Default Font"] = "Friz Quadrata TT"
L["Thin"] = "Thin"
L["Thick"] = "Thick"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Thin Monochrome"
L["Thick Monochrome"] = "Thick Monochrome"
L["None"] = "None"



	------------------
	--    Config    --
	------------------

-- Settings tabs
L["HUDMenu"] = "General"
L["FontsMenu"] = "Fonts"
L["DisplayMenu"] = "Display"
L["ProfilesMenu"] = "Profiles"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Hide"
L["HideHUDTip"] = "Hide, Lock or Reset the stats HUD's position"
L["LockHUD"] = "Lock"
L["LockHUDTip"] = ""
L["ResetPosition"] = "Reset Position"
L["ResetPositionTip"] = ""
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Show"
L["MinimapTip"] = "Show or Hide the Minimap button. Hover to see quick access options"

-- Fonts Settings
L["StatFontTip"] = "Fonts"
L["StatFontSizeTip"] = "Font Size"
L["StatFontFlagsTip"] = "Outline"

-- Display Settings
-- L["StatIconsTip"] = "Stats icons"
-- L["StatIcons"] = "Enable"
-- L["StatTextAbreviateTip"] = "Abbreviate stats"
-- L["StatTextAbreviate"] = "Enable"
-- L["StatTextCapsTip"] = "All caps stats"
-- L["StatTextCaps"] = "Enable"
-- L["GroupOrderTip"] = "Order stats by group"
-- L["GroupOrder"] = "Enable"

-- Display Settings
L["StatIconsTip"] = ""
L["StatIcons"] = "Stats icons"
L["StatTextAbreviateTip"] = ""
L["StatTextAbreviate"] = "Abbreviate stats"
L["StatTextCapsTip"] = ""
L["StatTextCaps"] = "All caps stats"
L["GroupOrderTip"] = ""
L["GroupOrder"] = "Order stats by group"
L["VerticalGroupText"] = "Alignment and Spacing"
L["VerticalTip"] = "Vertical & Horizontal"
L["Vertical"] = "Vertical"
L["StatSpacingHTip"] = "Horizontal Spacing"
L["StatSpacingVTip"] = "Vertical Spacing"
L["StatAlignmentTip"] = "Alignment"
L["StatRowsTip"] = "Rows"

-- Minimap
L["LeftClick"] = "Quick Access"
L["OpenClose"] = ""
L["RightClick"] = "Right Click"
L["EnableDisable"] = "|cffFFF468Enable/Disable|r the HUD"
L["ShiftRightClick"] = "Shift + Right Click"
L["UnlockHUD"] = "|cffFFF468Lock/Unlock|r the HUD"

-- Settings Profile
L["Selected"] = "Apply"
L["SelectProfile"] = "Manage your profiles: Select, Create, Copy or Delete. \nProfiles used by a character cannot be deleted. A different profile must be selected first."
L["ProfileSelected"] = "Profiles"
L["ProfileUsed"] = "Profile is currently in use, unable to delete!"
L["NewProfile"] = "New Profile"
L["CurrentProfile"] = "Active Profile"
L["Copy"] = "Apply"
L["Delete"] = "Delete"
L["ConfirmDelete"] = "Confirm"
L["Cancel"] = "Cancel"
L["ProfileCopyDelete"] = "Select, delete or copy to new profile."

-- Settings Options
L["OptionsTip"] = "Extended Options"
L["Show"] = "Show"
L["ShowTip"] = ""
L["Enhanced"] = "Enhanced"
L["Basic"] = "Basic"
L["Damage"] = "Damage"
L["DamageTaken"] = "Damage Taken"
L["Percentage"] = "Percentage"
L["Rating"] = "Rating"
L["MainHand"] = "Main-Hand"
L["OffHand"] = "Off-Hand"
L["SameLevel"] = "Same Level"
L["BossLevel"] = "Boss Level"
L["Regen"] = "Normal Regen"
L["OutOfCombat"] = "Out of Combat"
L["Casting"] = "Casting"
L["CritTaken"] = "Crit taken"
L["Total"] = "Total"
L["Max"] = "Max"
L["World"] = "World"
L["Realm"] = "Realm"
L["Average"] = "Average"
L["Chance"] = "Chance"
L["Reduction"] = "Reduction"
L["Auto"] = "Auto"
L["Both"] = "Both"

L["Settings"] = "Settings"
L["Melee"] = "Melee"
L["MeleeDescription"] = ""
L["Defense"] = "Defense"
L["DefenseDescription"] = ""
L["Ranged"] = "Ranged"
L["RangedDescription"] = ""
L["Spell"] = "Spell"
L["SpellDescription"] = ""
L["Resistance"] = "Resistance"
L["ResistanceDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Display_Average"] = "Average"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "Basic"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Main-Hand Only"
L["Display_MainHandTip"] = ""



if 1 == 1 then return end
